package com.mq.mylibrary.rfid.io.service;

public class BarcodePacket {
	private String mBarcode;
	
	public BarcodePacket(byte[] bData,int iLength){
		mBarcode = new String(bData,0,iLength);
	}
	
	public String getBarcode(){
		return mBarcode;
	}
}
